Subject: Request for Urgent Leave
From: Binod Joshi <[email-masked]>
To: Shefali Magan <[email-masked]>
Cc: deeksha <[email-masked]>, admin <[email-masked]>, Pritish Nandi <[email-masked]>, subir <[email-masked]>
Date: Fri, 18 Sep 2015 08:18:13 +0530 (IST)

Hello Mam, 

This is to inform you that I will not be able to come to office from tomorrow for the next 7-10 days.I have been doing half day shift for the past 3 days with great difficulty.I have done the blood test yesterday and the result will be given today.However doctor have given clear indications that my Blood Platelets is less and I need a complete bed rest for at least 7-10 days so that I can be fully recovered.I will forward the scan copy of my Blood test report and the doctor receipt today's night as soon as I will get it on your Livesalesman email ID so that you can believe me that I am not lying.I know it is too late to inform however I am sorry to say but I need bed rest so that I can be fully recovered.I have never been late and never have taken any unsanctioned till now and have been working loyally here.So please understand my situation and do accept my leave for the next 7-10 days starting from tomorrow. 

Thanks and Regards, 
Binod Joshi